/** HTML elements */
* { margin: 0; padding: 0; outline: none; }
body { margin: 0; background: #124481 url(../img/bg-site.gif) repeat-x; font: normal 11px Arial; position: relative; }
h3 { font: bold 18px Arial; color: #112548; text-transform: uppercase; }
p { margin: 10px 0; }
img { border: none; }

/** Links */
a:link    { color: #112548; text-decoration: none; } 
a:visited { color: #112548; text-decoration: none; } 
a:active  { color: #112548; text-decoration: none; } 
a:hover   { color: #112548; text-decoration: underline; }

a.white:link    { color: #FFF; text-decoration: none; } 
a.white:visited { color: #FFF; text-decoration: none; } 
a.white:active  { color: #FFF; text-decoration: none; } 
a.white:hover   { color: #FFF; text-decoration: underline; }

/** Id elements */
#container { margin: 0 auto; width: 940px; color: #FFF; }

#menu { width: 630px; margin-top: 112px; float: right; text-align: right; color: #FFF; }
#logo { background:url(../img/logo.gif) no-repeat; height: 176px; width: 100%; }
#body { clear: both; color: #112548; }
#top { background: url(../img/bg-body-top.png) no-repeat; width: 940px; height: 11px; }
#middle { background: #FFF; min-height: 450px; padding: 8px 20px 0 20px; }
#down { background: url(../img/bg-body-down.png) no-repeat; width: 940px; height: 11px; }
#footer { text-align: center; padding: 15px 0 25px 0; }
#main { clear: both; margin-top: 15px; }
#main-left { width: 590px; float: left; margin-bottom: 16px; }
#main-right { width: 290px; float: right; background: #e8e9ed; margin-bottom: 16px; }
#links { clear: both; padding-top: 10px; text-align: center; border-top: 1px solid #d7d7d7; margin-top: 15px; }
#depoimentos { padding: 10px 14px; }
#depoimentos .divisor { border-top: 1px solid #c8c8c8; border-bottom: 1px solid #FFF; }

/** Menubar definitions */
#menubar { font: bold 12px Arial; text-transform: uppercase; padding: 0; list-style-type: none; height: 40px; }
#menubar li { float: left; margin: 0; }
#menubar li a { text-decoration: none; display: block; padding: 0 17px; line-height: 40px; color: #666; }
#menubar li a:hover, 
#menubar li.active a { background-color: #f5f5f5; border-bottom: 2px solid #DDD; color: #999; }
#menu_wrapper ul { margin-left: 12px; }
#menu_wrapper { padding: 0 16px 0 0; background: url(../img/menu/grey.png) no-repeat right; }
#menu_wrapper div { float: left; height: 44px; width: 12px; background: url(../img/menu/grey.png) no-repeat left; }
#menu_wrapper.blue ul { height: 42px; border-bottom: 2px solid #204061; background: #356AA0; }
#menu_wrapper.blue a { color: #fff; }
#menu_wrapper.blue li a:hover, 
#menu_wrapper.blue li.active a { color: #90CDFF; background: #3D7BBB; height: 41px; border-bottom: 1px solid #356AA0; }
#menu_wrapper.blue { background: url(../img/menu/blue.png) no-repeat right; }
#menu_wrapper.blue div { background: url(../img/menu/blue.png) no-repeat left; }

/** General classes */
.line { border-top: 1px solid #d7d7d7; padding-top: 5px; margin-top: 6px; }
.uppercase { text-transform: uppercase; }
.br { margin-top: 10px; clear: both; }
.bold { font-weight: bold; }
.blue { color: #3196f0; }
.italic { font-style: italic; }
.justify { text-align: justify; }
.highlight-text { font: normal 13px Arial; line-height: 19px; }
.nota { padding: 10px; background: #dee8fd; }
.photo { -moz-background-clip: border; -moz-background-inline-policy: continuous; -moz-background-origin: padding; background: #ffffff none repeat scroll 0 0; border: 1px solid #d7d7d7; padding: 2px; }
.input { border: 1px solid #85a1c3; background: #ffffff; font: normal 12px Arial; color: #112548; padding: 4px; }
.input:focus { border: 1px solid #4b76aa; background: #e7effa; font: normal 12px Arial; color: #112548; padding: 4px; }
.button { background: #356aa0; color: #ffffff; height: 28px; border: none; cursor: pointer; font-weight: bold; padding: 0 4px; }
.button:hover { background: #3d7bbb; color: #90cdff; height: 28px; border: none; cursor: pointer; font-weight: bold; padding: 0 4px; }

#album { margin: 0 auto; width: 900px; padding-top: 6px; text-align: center; }
#album img { border: 5px solid #E8E9ED; }
#album a:hover img { border: 5px solid #356aa0; }
#album .normal { position: relative; float: left; width: 105px; margin: 0 23px 15px 0; text-align: center; }
#album .newLine { position: relative; float: left; width: 105px; margin: 0 0 15px 0; text-align: center; }